Loading...
Searching...
No Matches
BALL::KGreedyBondOrderStrategy::Default Struct Reference

`#include <BALL/STRUCTURE/BONDORDERS/KGreedyBondOrderStrategy.h>`

## Static Public Attributes

static const int | GREEDY_K_SIZE

## Detailed Description

Definition at line 46 of file KGreedyBondOrderStrategy.h.

## Member Data Documentation

## GREEDY_K_SIZE

const int BALL::KGreedyBondOrderStrategy::Default::GREEDY_K_SIZE

static

Definition at line 48 of file KGreedyBondOrderStrategy.h.